package com.qimai.android.widget

import android.app.Application
import com.qmai.rebootoncrash.config.CaocConfig

class App : Application() {
    override fun onCreate() {
        super.onCreate()
       // PrintManagerUtils.getInstance().init(this)
        CaocConfig.Builder.create()
            .errorDrawable(R.mipmap.ic_launcher)
            .restartActivity(TopBarActivity::class.java)
            .apply()

    }
}